Subject: Salon Perfect Chat e.g.
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Ashish sharma <[email-masked]>, Govind Nayal <[email-masked]>, Kapil Goswami <[email-masked]>, Krishna Tiwari <[email-masked]>, Manish Negi <[email-masked]>, Narry Bhatia <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>, vidya bati <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir C <[email-masked]>
Date: Wed, 30 May 2012 20:34:04 +0530 (IST)

This is an example of a well done chat. 
Precisely answered. 
Well done Ashish. 

From: Salon Swipe Chat 
Sent: Wednesday, May 30, 2012 5:56 AM 
To: [email-masked] 
Subject: Chat Audit 

The following transcript has been automatically forwarded to you. 

	
General Info 
	Chat start time 	May 29, 2012 8:00:47 PM EST 
	Chat end time 	May 29, 2012 8:20:06 PM EST 
	Duration (actual chatting time) 	00:19:19 
	Operator 	Andrea 
	
Pre-Chat Survey 
	What is your name? 	Tauna 
	
Operator Survey 
	Email Address 	[email-masked] 
	Note 	CS asked about all the information related to our service. - Keyed rates. - Security..etc 
	Escalate Chat? 	Yes 
	For full information see Chat Transcript Report 

Chat Transcript 
	info: Please wait for a site operator to respond. 
info: You are now chatting with 'Andrea' 
Andrea: Welcome to sales chat for SalonSwipe! Did you know our secure credit card reader is free with no contract, no monthly fee or minimum, and no annual fee? With that said, what important questions can I answer for you? 
Tauna: how secure is your product? 
Andrea: Our device 100% secure because it encrypts the card number as soon as you swipe it. In fact, after a card is swiped, the number no longer exists. 
Tauna: what is the % rate for each swipe? 
Andrea: There are 2 rates; swiped and keyed. When you swipe the card its 2.69% and when you key-in the card number it’s 3.49% + 19¢ per transaction. 
Tauna: why the difference in rates? 
Andrea: Swiped transactions provide added security against fraudulent sales. With a swiped transaction, it’s assumed that the customer is standing in front of you and you checked their ID. With a keyed transaction, the Card Associations assume the customer isn’t with you and you couldn’t check ID. Keyed transactions have a higher degree of fraud. 
Tauna: I see that the reader is free with no contract, no monthly fee or minimum and no annual fees.... it almost sounds too good, there aren't any hidden fees anywhere, are there? 
Andrea: Yes, that's correct, there are no monthly fees or minimums, no annual fees and no contracts. 
Andrea: The only time you pay is when you charge a customer's card. 
Tauna: does it work on droid phones? 
Andrea: Yes, it does.. 
Tauna: do the rates ever change? 
Andrea: Our app and Card Reader is compatible with iPhone, iPod Touch, iPad and most Androids. 
Andrea: Usually, the rates are same however if rates ever change we prior inform the customers. 
Tauna: so there is no "lock in" rate? 
Andrea: The rates are fixed. 
Tauna: is there a way to get any sort of receipt for transactions? 
Andrea: You have a few options. 
Andrea: I've heard of some users emailing the receipt to their own email so they could print it and mail it or just give it to the client next visit. 
Andrea: If you have a Bluetooth printer, you could print the receipt that way. 
Tauna: So it will show up on the phone screen and just save it and e-mail it to yourself? 
Andrea: yes 
Tauna: And the reader is just set up to go to my checking account? 
Andrea: Ye 
Andrea: Yes 
Tauna: is there a place to add a tip? 
Andrea: Absolutely yes, you can accept tips. Since tips can be 10% - 20% or more of your annual income, we made it very easy for you to accept client tips. You have the option of setting a default amount like 10%, 15% or 20%. You can even enter a custom tip like $10, $15 or whatever your client says. 
Tauna: and if I'm not satisfied, do I just send the reader back? 
Andrea: Reader is free of cost, we would do our best to know the reason for your dis-satisfaction. 
Andrea: However, we do not take Card- reader back as it is free. 
Tauna: ok. Thank you so much for your time! 
Andrea: You are most welcome. 
Tauna: Have a great evening! 
Andrea: Hope I have answered all your questions. 
Andrea: You too! 
Tauna: Those are all the questions I think I have 
Andrea: Alright 
Andrea: Thank you for visiting SalonSwipe. Please contact us anytime. 
Tauna: Thx!! 
Andrea: Take care 

-- 
Regards , 
a kh ! L